.reg {
    font-size: 10px;
    font-family: Roboto, sans-serif;
}
.right-reg {
    display: none;
}
.desktop .right-reg {
    width: 45em;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    height: 100%;
    background: url("https://playboyrussia.com/premium/img/reg-bg.jpg") no-repeat 50% 50% #000;
    background-size: cover;
    z-index: 10;
}
.right-reg .inner {
    background-color: #FFF;
    width: 66%;
    margin: 10em auto;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
}
.right-reg .inner h4 {
    font-size: 2.5em;
    line-height: 1;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 1em;
}
.right-reg .inner .auch {
    padding: 3em 3em 2.5em;
}
.right-reg .inner .auch input {
    border: 1px solid #979797;
    padding: 0.8em;
}
.right-reg .inner .auch input[type='checkbox'] {
    display: none;
}
.right-reg .inner .auch label {
    position: relative;
    padding-left: 2em;
    cursor: pointer;
}
.right-reg .inner .auch label:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    border: 1px solid #979797;
}
.right-reg .inner .auch label:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    border: 1px solid #979797;
}
.right-reg .inner .auch  input:checked + label:before {
    border: 1px solid #000;
    background: url("https://playboyrussia.com/premium/img/ok.png") no-repeat 50% 50% #000;
    background-size: contain;
}
.right-reg .inner .auch button {
    font-size: 1.5em;
    text-transform: none;
    text-align: center;
    background-color: #000;
    font-weight: 400;
    line-height: 2;
    cursor: pointer;
}
.right-reg .inner .auch button:hover {
    color: #FFF;
    text-decoration: none;
}
.right-reg .inner .auch .top input {
    margin-bottom: 0.3em;
}
.right-reg .inner .auch .ups {
    display: block;
    margin: 1.5em auto 0;
    font-size: 1.5em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.right-reg .inner .auch .ups:hover {
    text-decoration: underline;
}
.right-reg .inner .auch p {
    margin: 1.5em 0;
}
.right-reg .inner .auch input::-webkit-input-placeholder {color:#000; opacity: 1;}
.right-reg .inner .auch input::-moz-placeholder {color:#000; opacity: 1;}
.right-reg .inner .auch input:-moz-placeholder {color:#000; opacity: 1;}
.right-reg .inner .auch input:-ms-input-placeholder {color:#000; opacity: 1;}
.desktop .left-reg {
    margin: 0 45em 0 0;
    padding: 4em 4em 11em 3em;
    background: url("https://playboyrussia.com/premium/img/reg.jpg") no-repeat 100% 0 #FFF;
    background-size: contain;
    z-index: 20;
}
.mobile .left-reg {
    padding-bottom: 8em;
    -webkit-box-shadow: inset 0 -26em 0 0 #EDEDED;
    -moz-box-shadow: inset 0 -26em 0 0 #EDEDED;
    box-shadow: inset 0 -26em 0 0 #EDEDED;
}
.reg-t1 {
    font-size: 3.5em;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 0.5em;
}
.mobile .reg-t1 {
    font-size: 2.2em;
}
.mobile .info-three, .desktop .mob {
    display: none;
}
.mobile .mob {
    display: block;
    padding: 2em 0;
}
.mob p {
    font-size: 1.3em;
    line-height: 1.4;
    margin-bottom: 1em;
}
.mob a {
    display: block;
    line-height: 3;
    color: #FFF;
    background-color: #000;
    text-align: center;
    font-size: 1.2em;
    text-decoration: none;
    cursor: pointer;
    max-width: 400px;
}
.desktop .info-three {
    overflow: hidden;
    display: block;
    padding-bottom: 5em;
}
.desktop .info-three .item {
    width: 25%;
    float: left;
}
.desktop .info-three .item p {
    font-size: 1.3em;
}
.desktop .info-three .arrow {
    width: 12%;
    height: 1em;
    position: relative;
}
.desktop .info-three .arrow .line {
    display: block;
    width: 1em;
    height: 1px;
    border-radius: 1em;
    background-color: #000;
    margin: 0;
}
.desktop .info-three .arrow .line.top {
    -o-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);
}
.desktop .info-three .arrow .line.fot {
    -o-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
    margin-top: 0.8em;
}
.center-reg {
    padding-left: 3.35em;
    margin: 0 3em 0 1.65em;
    position: relative;
    border-left: 1px dashed #5E5E5E;
    border-bottom: 1px dashed #5E5E5E;
}
.desktop .center-reg {
    margin: 0 0 0 1.65em;
    padding-bottom: 4em;
}
.reg-top, .reg-center {
    font-size: 2em;
    position: relative;
    font-weight: 300;
    margin-bottom: 1em;
}
.reg-center:before {
    content: '2';
    position: absolute;
    left: -1em;
    font-size: 2.5em;
    top: -0.1em;
    color: #D3D3D3;
    background-color: #FFF;
    padding-bottom: 0.2em;
}
.mobile .reg-center:before {
    top: -0.3em;
}
.reg-top:before {
    content: '1';
    position: absolute;
    left: -1em;
    font-size: 2.5em;
    top: -0.1em;
    color: #D3D3D3;
    background-color: #FFF;
    padding-bottom: 0.2em;
}
.desktop .reg-center {
    padding: 3em 0 0 2em;
    margin: 0;
}
.mobile .reg-center {
    margin: 2em 0;
}
.center-reg .right {
    margin-bottom: -12em;
}
.mobile .top-reg {
    margin: 2em;
}
.mobile .center-reg .right {
    margin-bottom: -7.5em;
    -webkit-box-shadow: inset 0 -16em 0 0 #EDEDED;
    -moz-box-shadow: inset 0 -16em 0 0 #EDEDED;
    box-shadow: inset 0 -16em 0 0 #EDEDED;
}
.desktop .center-reg .right {
    background-color: #EDEDED;
}
.mobile .center-reg .reg-form {
    margin: 0 -3em 0 -6em;
    padding: 4em 6em 3em;
}
.mobile .center-reg {
    margin: 0 3em 0 2.65em;
}
.center-reg .reg-form {
    padding: 3em 4em 3em;
}
.center-reg .reg-form .form-input{
    margin: 0 3em 0 0;
}
.center-reg .reg-form input{
    font-size: 1.5em;
    display: block;
    width: 100%;
    padding: 1em 1em;
    line-height: 1.2;
    margin-bottom: 0.3em;
    border: 1px solid #999;
}
.center-reg .reg-form button {
    background-color: #CE3145;
    font-size: 1.5em;
    text-transform: none;
    font-weight: 400;
    line-height: 4;
}
.desktop .center-reg .check {
    overflow: hidden;
    margin-bottom: 5em;
}
.center-reg .check-block {
    background-color: #FFF;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 0 1px #D3D3D3;
    -moz-box-shadow: inset 0 0 0 1px #D3D3D3;
    box-shadow: inset 0 0 0 1px #D3D3D3;
}
.desktop .center-reg .check-block {
    float: left;
    width: 18%;
    margin-right: 2%;
}
.mobile .center-reg .check-block {
    margin-bottom: 1em;
}
.center-reg .check-block .tow {
    position: relative;
    z-index: 10;
}
.center-reg .check-block label {
    padding: 1em;
    overflow: hidden;
    display: block;
    cursor: pointer;
}
.center-reg .check-block label.sale-label {
    padding-bottom: 0.4em;
}
.center-reg .check-block label .col {
    text-align: center;
    font-size: 1.3em;
}
.center-reg .check-block label .col .title {
    padding-bottom: 1em;
    color: #DC143C;
    border-bottom: 1px solid #D3D3D3;
    margin: 0 auto 1em;
    width: 3em;
}
.center-reg .check-block label .col .title.sale-title {
    margin-bottom: 0;
}
.center-reg .check-block:nth-child(4) label .col .title {
    width: 4em;
}
.mobile .center-reg .check-block label .col .title {
    border-right: 1px solid #D3D3D3;
    border-bottom: 0;
    padding: 1em 1.5em 1em 0.5em;
    margin: 0;
}
.mobile .center-reg .check-block:nth-child(4) label .col .title {
    padding: 1em 0.7em 1em 0.3em;
}
.center-reg .check-block label .col .prices {
    position: relative;
    text-align: center;
}
.mobile .center-reg .check-block label .col .prices {
    display: inline-block;
    margin: 2.2em 0;
}
.center-reg .check-block label .col .price {
    font-weight: 700;
    font-size: 1.3em;
    margin-bottom: 0.2em;
    display: inline-block;
}
.center-reg .check-block label .col .price.new-price {
    color: #DC143C;
}
.center-reg .check-block label .col .sale-price {
    font-weight: 700;
    font-size: 1.3em;
    margin-top: 0.2em;
    /*float: right;*/
    position: relative;
}
.center-reg .check-block label .col .sale-price:before {
    content: '';
    position: absolute;
    left: 25%;
    top: 50%;
    width: 50%;
    height: 1px;
    background-color: #000;
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
}
.center-reg .check-block label .col .percent-sale {
    font-weight: 700;
    position: absolute;
    top: 0;
    right: -5px;
    color: #fff;
    padding: 0.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    line-height: 1;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    background-color: #DC143C;
}
.mobile .center-reg .check-block label .col .percent-sale {
    right: -40px;
}
@media (min-width: 1024px ) and (max-width: 1200px) {
    .center-reg .check-block label .col .prices {
        padding-bottom: 30px;
    }
    .center-reg .check-block label .col .percent-sale {
        right: 20px;
        top: auto;
        bottom: 0;
    }
}
.center-reg .check-block label .row {
    overflow: visible;
}
.center-reg .check-block label .col .title:first-letter {
    font-size: 2.5em;
    display: flex;
}
.mobile .center-reg .row .col {
    float: left;
}
.mobile .center-reg .row .col:first-child {
    width: 30%;
    max-width: 10em;
    margin-right: 1em;
}
.center-reg .check-block input:checked + label  {
    -webkit-box-shadow: inset 0 0 0 2px #DC143C;
    -moz-box-shadow: inset 0 0 0 2px #DC143C;
    box-shadow: inset 0 0 0 2px #DC143C;
}
.center-reg .check-block input:checked + label:after  {
    content: '';
    position: absolute;
    right: -2em;
    bottom: -2em;
    width: 4em;
    height: 4em;
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #DC143C;
    z-index: 20;
}
.center-reg .check-block input:checked + label:before  {
    content: '';
    position: absolute;
    right: 0.2em;
    bottom: 0.2em;
    width: 1.4em;
    height: 1.4em;
    background: url("https://playboyrussia.com/premium/img/ok.png") no-repeat 50% 50%;
    background-size: contain;
    z-index: 30;
}
.center-reg .check-block input {
    display: none;
}
.desktop .center-reg .check-block:last-child {
    margin-right: 0;
}
.reg-form .form-input {
    position: relative;
}
.reg-form .error input{
    background-color: #FAFFBD;
}
.reg-form .form-input.error .no{
    opacity: 1;
}
.reg-form .form-input.happy .no{
    opacity: 1;
    background: url("https://playboyrussia.com/premium/img/ok.png") no-repeat 50% 55% #5BD235;
    background-size: 60% auto;
}
.reg-form .form-input.happy .no .line{
    opacity: 0;
}
.reg-form .form-input .no{
    opacity: 0;
    position: absolute;
    top: 50%;
    right: -2em;
    height: 2.4em;
    width: 2.4em;
    margin-top: -1.2em;
    border-radius: 2em;
    background-color: #DC143C;
}
.reg-form .form-input .no .line{
    width: 1.4em;
    height: 1px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -0.7em;
    background-color: #FFF;
    border-radius: 2px;
}
.reg-form .form-input .no .line.left{
    -o-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);
}
.reg-form .form-input .no .line.right{
    -o-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
}
.reg-form .error input + .form-input:before {
    background-color: #000;
}
.reg * {-webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.reg button {
    position: relative;
}
.reg button span.text{
    position: relative;
    z-index: 20;
}
.reg button span.hover{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 0;
}
.reg .right-reg button  span.hover {
    background-color: #CE3145;
}
.reg .reg-form button  span.hover {
    background-color: #000;
}
.reg button:hover span.hover{
    width: 100%;
}
.reg-form .error input::-webkit-input-placeholder {color:#DC143C; opacity: 1; text-decoration: underline;}
.reg-form .error input::-moz-placeholder {color:#DC143C; opacity: 1; text-decoration: underline;}
.reg-form .error input:-moz-placeholder {color:#DC143C; opacity: 1; text-decoration: underline;}
.reg-form .error input:-ms-input-placeholder {color:#DC143C; opacity: 1; text-decoration: underline;}
@media (min-width: 1000px) and (max-width: 1200px) {.desktop .reg {font-size: 9px;}}